Packages - Freedom Issue #1054

[cuneiform] contains nonfree data files
2016-07-16 11:14 AM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

cuneiform contains OCR dictionaries without source code

History

#1 - 2016-07-20 06:29 PM - Anonymous
- Assignee set to Anonymous

- Status changed from open to in progress

#2 - 2016-08-30 04:39 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
